Subject: Ticket Assigned - Re: Order No. 6284540667
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 07:53:38 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order No. 6284540667  Dear Sir/Madam,

I received my order yesterday.  Unfortunately, the long sleeve that was delivered was 2XL as per the attached photo.  My order was XL.
I am requesting therefore, that if you can replaced it with XL as I cannot use the above long sleeve.
Hope to receive a reply from you soon.

Sincerely yours,

Reynaldo Palomar

    On Wednesday, March 17, 2021, 06:37:25 PM GMT+3, Splash Fashions <[email-masked]> wrote:  

|  
|  
|  Please let us know.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Offers  Accessories |

  |

  |

  |

 |
|  
|  |
|  We’d love your feedback.  |
|  |
|  Hi REYNALDO PALOMAR, your opinion means the world to us and we'd appreciate if you took a minute to tell us how we're doing.  |
|  |
|    |
|  |
|  How likely are you to recommend SplashFashions.com to your friends?  |
|  |
|   0 1 2 3 4 5 6 7 8 9 10 Not at all Likely Extremely Likely  |
|  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @SplashFashions.
  |

  |

|  
|  |  
Call us on 800-111-10CP (800-1111027). 
7 days a week, 24 hours a day
  |

  |

   |

  |
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2265146